[OtherSettings]
DumpIndex=7
LicIsOver_UpdRev=581
LicIsOver_UpdMsgShown=19000101
GreetengsDateShown=20260311
DoljnFrameRatio=0.833068
MsgKassyRaznoska=0
LSImportPath=C:\RASCHET\ZPL1\Archive

[Fonts]
FontScale=123.08
GenFont={^  Name="System";^  Height=-10;^  Style=1;^  Pitch=34;^  CharSet=204;^}^
ButtonFont={^  Name="MS Sans Serif";^  Height=-8;^  Style=0;^  Pitch=34;^  CharSet=204;^}^
TextFont={^  Name="Courier New";^  Height=-12;^  Style=1;^  Pitch=49;^  CharSet=204;^}^
RowHeight=17
MsgFont={^  Name="MS Sans Serif";^  Height=-8;^  Style=0;^  Pitch=34;^  CharSet=204;^}^

[DlgPositions]
RichEdit=-367,481,1920,1050
ChoiceCol=0,0,788,501
GridFindDlg=843,311,0,0
ChoiceCod=0,0,750,543
Calculator=962,380,0,0
Сумма в ведомость=180,531,682,213
RefDoljnForm=-8,-8,1936,1066
ChasTabel=962,358,805,481
NormCal=8,51,883,571
NaboryTN=0,0,388,229

[REFindInfo]
CaseSensitive=0
SearchForward=1
WholeWord=0
FindString0=травм

[CtrlParams]
NaboryTN_LV=100,150,100

[AccountList]
Column0=    50
Column1=   274
Column2=    58
Column3=   279
Column4=    61
Column5=    43
Column6=   210
Column7=    99
Column8=    92
Column9=    42
Column10=    30
Column11=    52
Column12=    27
Column13=   242
Column14=    76
Column15=   247

[MainWindow]
BarRatio101=0
BarRatio102=0
BarRatio103=1920
BarRatio104=1050
NewsRatio=0.700000
[FilterLS_List]
CurrentFilter=1
Column0=   110
Column1=   340
Column2=   147
Column3=1237792
[SrednWindow]
Frame0Ratio=0.530211
WindowX=0
WindowY=0
WindowW=1920
WindowH=1050
[FindInfo]
CaseSensitive=0
SearchForward=1
FindString14=Дежурный по общежитию
FindString13=заместитель директора по администр
FindString12=заместитель директора по
FindString11=заместитель директора
FindString10=ИНжинер по ремонту
FindString9=Инженер по ремонту
FindString8=плотник
FindString7=сторож
FindString6=техник-программист
FindString5=уборщик служ
FindString4=электрик 1
FindString3=электрик разряда
FindString2=электрик 2 разряда
FindString1=электрик 4 разряда
FindString0=электрик
[SvodWindow]
Frame0Ratio=0.723613
Frame1Ratio=0.410970
WindowX=5
WindowY=2
WindowW=1920
WindowH=1038
[System]
Режим_Отладки=0
[NabVidsList]
Column0=   100
Column1=   340
Column2=    90
[OprosWindow]
WindowX=4
WindowY=100
WindowW=961
WindowH=250
[SvodnWindow]
Frame0Ratio=0.747981
Frame1Ratio=0.500000
WindowX=0
WindowY=0
WindowW=1920
WindowH=1050
[ColorTuning]
ColorScheme=Scheme_Default
GradientEnable=1
WindowX=217
WindowY=77
[BrowseLSWindow]
Frame0Ratio=0.792271
WindowX=100
WindowY=100
WindowW=1026
WindowH=740
